@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 1300px) {
	.container{ width:1200px;}
}
@media only screen
and (min-width : 1200px) {	
	.container_small { width:630px;}
	.container_medium { width:900px;}
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
}


/*----------------------------------*/

@media only screen
and (min-width : 993px) {
	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	.menu_inner .navbar-nav li a { padding: 19px 19px; }
	.menu_inner .navbar .navbar-collapse{ padding: 0;}
	.menu_section .navbar-nav li:last-child { border:none;}
	.menu_section .menu_inner .navbar-nav li:first-child a{ padding-left: 0; }
	.menu_section .menu_inner .navbar-nav li:last-child a{ padding-right: 0; }
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {
	.header_section .header_title_sec h1{ font-size: 20px; }
	
	.menu_inner .navbar-nav li a { font-size: 14px; padding: 19px 13px; }
	
	.callto_section h2{ font-size: 28px;}
	.flex-slider ul.slides > li .onslider .container_medium h2{ font-size: 46px;}
	.flex-slider ul.slides > li .onslider .container_medium h4{ font-size: 28px;}	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	
	.header_section .brand_sec, .header_section .header_phone_sec{width: 23%; }
	.header_section .header_title_sec{width: 52%; }
	.header_section .header_title_sec h1{ font-size: 17px; }
	.header_section .header_phone_sec h4.tel_no a{ font-size: 20px; }
	.header_section .header_phone_sec h5{ width: 155px; font-size: 12px; letter-spacing:1px; }
	
	.services_section .single_service{ padding: 0 20px 0 15px; }
}

@media only screen
and (min-width : 769px) {
	.delivery_section .act_table .act_tablecell:last-child { padding:0;}
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}

/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	

}
@media only screen
and (max-width : 992px) {
	.menu_section { position:relative;}
	.menu_inner + .navbar-header { float:right; margin:0;}
	.navbar-header .navbar-toggle { margin:20px 20px 20px 0; padding:0;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#d61e26; position:relative;}
	.navbar-header .navbar-toggle.drop_menu { /*position:absolute; top:25px; right:15px;*/ z-index:999;}
	.navbar-toggle:not(.collapsed) span.icon-bar:first-child { -ms-transform: rotate(-43deg); /* IE 9 */ -webkit-transform: rotate(-43deg); /* Chrome, Safari, Opera */
    	transform: rotate(-43deg); margin-top:0; }	
	.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2) { -ms-transform: rotate(43deg); /* IE 9 */ -webkit-transform: rotate(43deg); /* Chrome, Safari, Opera */
    	transform: rotate(43deg); margin-top:0; top: -1px; }
	.navbar-toggle:not(.collapsed) span.icon-bar:last-child { opacity:0;}
	.menu_section .navbar-nav li { width:100%; text-align:center; float:left;}
	.menu_section .navbar-nav li a { color:#ffffff; display:inline-block; font-size: 15px;}
	.menu_section .navbar-nav li a:hover, .menu_section .navbar-nav li a:focus{ color:#d61e26; background: transparent;}
	.menu_section .navbar { margin-bottom:0; min-height: 0;}
	#navbar-collapse.navbar-collapse{ border-top: 1px solid #0e224c; box-shadow: none;}
	.menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:transparent; float:left; width:100%; box-shadow:none; border:none;}
	
	.flex-slider ul.slides > li .onslider .container_medium h2{ font-size: 46px;}
	.flex-slider ul.slides > li .onslider .container_medium h4{ font-size: 28px;}
	
	.callto_section h2{ margin-bottom: 10px; font-size: 26px;}
}

@media only screen
and (max-width : 768px) {
	.padTB_50{ padding: 30px 0; }
	.padTB_30{ padding: 20px 0; }
	.header_section { padding:10px 0;}
	.home_slider .flex-slider ul.slides > li { height: 380px; }
	.flex-slider ul.slides > li .onslider .container_medium h2{ font-size: 34px;}
	.flex-slider ul.slides > li .onslider .container_medium h4{ font-size: 24px;}
	
	.logo { float:left; margin-top:0;}
	
	.aboutus_section{ padding:25px 0 30px 0 }
	.header_section .header_phone_sec h4.tel_no a{ font-size: 28px; }
	.header_section .header_phone_sec h5{ width: 195px; font-size: 14px; letter-spacing:2.5px; }
	
	.delivery_section .act_table { display:block;}
	.delivery_section .act_tablecell { float:left; display:block; padding:10px 15px; text-align:center;}
	.delivery_section .act_table .act_tablecell:last-child { display:none;}
	
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	.header_section .brand_sec, .header_section .header_phone_sec{width: 50%; }
	
	.services_section .single_service{ padding: 0; background-size: 18%; background-position: 88%; }
	.services_section h4 { font-size: 12px; }
	.services_section a { font-size: 10px; display: inline-block; }
	.services_section a br{ margin:0; }
	
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.logo { float:none; text-align: center; margin-bottom: 16px;}
	.header_section .act_tablecell{ float: left; width: 100%;  }
	.header_section .header_phone_sec{text-align: center;}
	.home_slider .flex-slider ul.slides > li { height: 280px; }
	.flex-slider ul.slides > li .onslider .container_medium h2{ font-size: 30px;}
	.flex-slider ul.slides > li .onslider .container_medium h4{ font-size: 20px;}
	.main_button { font-size: 20px; line-height: 19px; }
	.callto_section h2{ font-size: 22px;}
	
	.services_section .act_table .col{ float: left; width: 100%; position: relative;}
	.services_section .col-first .single_service{ padding-bottom: 30px;}
	.services_section .single_service{ padding:0 0 30px 0; background: none; text-align: center; }
	/*.services_section .single_service::after{ display: inline-block; vertical-align: bottom; content: url(../images/arrow_right.png); -webkit-transform: rotate(90deg);  transform: rotate(90deg);  position: absolute; bottom: 0; left: 0; right: 0; }
	.services_section .col-last .single_service{ padding: 0;}
	.services_section .col-last .single_service::after{ display: none; }
	*/ 
	.footer_section .footer_menu ul li a{ font-size: 14px;}

		
	
}